.TH deepin-image-viewer 1  "August 12, 2017" "version 1" "General Commands Manual"

.SH NAME
deepin\-image\-viewer \-  Image Viewer for Deepin Desktop Environment

.SH SYNOPSIS
.B deepin\-image\-viewer

.SH DESCRIPTION
.B Deepin Image Viewer
is an image viewer and manager elaborately produced by Deepin Technology. It is fashion and smooth, supports multiple image formats, user can view any kind of image. The image management in Deepin Image Viewer, allows user to rank images in Timeline by date, add image to My favorites or different albums. All images can be arranged in perfect order by Deepin Image Viewer.

.SH OPTIONS
.PP
This program does not accept any command line options.

.SH SEE ALSO
https://www.deepin.org/en/original/deepin-image-viewer/

.SH AUTHOR
.PP
.B deepin\-image\-viewer
is written by Deepin Technology Co., Ltd.
.PP
This manual page was written by
.MT zouyoo@\:outlook.com
 GengYu Rao
.ME
for the Debian project (and may be used by others).

